source: spip-zone/_plugins_/ffedata/trunk/paquet.xml

Last change on this file was 116095, checked in by spip.franck@…, 7 months ago

être certain que les plug ont une version de saisies "sûr", normalement, cela devrait être bon, car aucun n'avait de borne max concernant saisies

File size: 768 bytes
Line 
1<paquet
2        prefix="ffedata"
3        categorie="divers"
4        version="0.8.3"
5        etat="test"
6        compatibilite="[3.0.0;3.2.*]"
7        logo="prive/themes/spip/images/ffedata-32.png"
8        documentation="https://www.ressources-echecs.net/le-plugin-FFE-Data"
9        schema="1.0.0" 
10>
11        <nom>Data FFE</nom>
12        <!-- Récupérer les infos du webservice de la FF Echecs -->
13        <auteur lien="https://contrib.spip.net/Jacques">Jacques Bouthier</auteur>
14        <credit lien="http://dataetic.fr/">Nicolas Dorigny</credit>
15        <credit>Pascal Raynaud</credit>
16        <licence>GNU/GPL</licence>
17
18        <pipeline nom="insert_head_css" inclure="ffedata_fonctions.php" />
19
20        <necessite nom="mailcrypt" compatibilite="[2.1.0;]" />
21        <necessite nom="saisies" compatibilite="[3.23.2;]" />
22        <necessite nom="chartjs" compatibilite="[1.0.4;]" />
23</paquet>
Note: See TracBrowser for help on using the repository browser.